<TABLE class="xmtable" border=0 align="center" cellPadding=0 cellSpacing=12 bgcolor="#FFFFFF">
  <tr> 
    <td height="5" colspan="5" valign="top" bgcolor="#FFFFFF"></td>
  </tr>
  <tr> 
    <td  height="450" valign="top" Class="tdbg_left"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="10"><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
            <tr>
              <td><% call ShowUserLogin() %>
              </td>
            </tr>
        </table></td>
      </tr>
      <tr>
        <td height="5"></td>
      </tr>
    </table>
    </td>
    <TD width=1 background=images/MainLine.gif></TD>    
    <td width="670" valign="top" bgcolor="#FFFFFF"><table width="670" border="0" align="center" cellpadding="0" cellspacing="0">
        <tr>
          <td><% If IsFlash10="Yes" Then %>
              <object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="<%=width10%>" height="<%=High10%>">
                <param name="movie" value="<%=BannerUrl10%>">
                <param name="quality" value="high">
                <param name="wmode" value="transparent">
                <embed src="<%=BannerUrl10%>" width="<%=width10%>" height="<%=High10%>" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" wmode="transparent"></embed>
              </object>
              <% Else %>
              <img src="<%=BannerUrl10%>" width="<%=width10%>" height="<%=High10%>">
              <% end If%>
          </td>
        </tr>
      </table>
      <br>
      <TABLE cellSpacing=0 cellPadding=0 width="100%" 
                              border=0>
        <TBODY>
          <TR>
            <TD class="title_b"></TD>
            <TD><TABLE cellSpacing=0 cellPadding=0 width="100%" 
                                border=0>
                <TBODY>
                  <TR>
                    <TD width=98 class="title_c" style="text-align:center;">会员中心</TD>
                    <TD width="555" class="title_right">　</TD>
                  </TR>
                </TBODY>
            </TABLE></TD>
          </TR>
          <TR>
            <TD vAlign=bottom colSpan=2 height=5><TABLE cellSpacing=0 cellPadding=0 width="100%" 
                                border=0>
                <TBODY>
                  <TR>
                    <TD bgColor=#e3e3e3 
                                height=1></TD>
                  </TR>
                </TBODY>
            </TABLE></TD>
          </TR>
        </TBODY>
      </TABLE>
      <br>
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td height="56"><div align="center">
              <%
if founderr=false then
  
    dim Sendername,Subject,Content,Priority,InceptName,InceptEmail,sMailBody		
	Subject="您在本站成功注册!"
	 if VIPUser="yes" then 
       sMailBody="您在本站注册的用户名:"&UserName& vbCrLf & "密码:"&Password& ",请保管好！" 
	 else
	   sMailBody="您在本站注册的用户名:"&UserName& vbCrLf & "密码:"&Password& ",保管好,请注册VIP会员，可以给你最大的优惠！"
	 end if  
	Sendername=WebmasterName 
	Senderemail=WebmasterEmail	
	 if Sendername="" then
		FoundErr=True
		ErrMsg=ErrMsg & "<br><li>发件人不能为空！</li>"
	 end if
	 if Senderemail="" then
		FoundErr=True
		ErrMsg=ErrMsg & "<br><li>发件人Email不能为空！</li>"
	 end if
	 if Subject="" then
		FoundErr=True
		ErrMsg=ErrMsg & "<br><li>邮件主题不能为空！</li>"
	 end if
	 if trim(sMailBody)="" then
		FoundErr=True
	    ErrMsg=ErrMsg & "<br><li>邮件内容不能为空！</li>"
	 end if
	 if Email="" then
		FoundErr=True
		ErrMsg=ErrMsg & "<br><li>收件人Email不能为空！</li>"
	 else
	    Masteremail=Email	
	 end if	
	
	 Priority=1	  
     Set JmailMsg = Server.CreateObject("JMail.Message")
     JmailMsg.silent = true
     JmailMsg.Logging = true
     JmailMsg.Charset = "gb2312"
     JmailMsg.ContentType="text/plain"
     sMailBody=sMailBody & vbCrLf & vbCrLf & "此邮件是网站系统自动进行发送。"

     JmailMsg.MailServerUserName = MailServerUserName
     JmailMsg.MailServerPassword = MailServerPassword
     JmailMsg.From = Senderemail
     JmailMsg.FromName = Sendername
     JmailMsg.AddRecipient Masteremail  '发件人email
     JmailMsg.Subject = Subject
     JmailMsg.Body = sMailBody & vbCrLf
     JmailMsg.Send MailServer

     if JmailMsg.ErrorCode>0 then
        response.write "邮件发送失败：" & JmailMsg.ErrorMessage & "<br><br>可能错误来源：" & JmailMsg.ErrorSource & "<br><br><a href=javascript:history.back()>返回</a>"
     end if
     JmailMsg.close
     set JmailMsg = nothing
  if VIPUser="yes" then  	 
	 response.write "邮件发送成功：<br><br><a href=javascript:history.back()>返回</a>&nbsp;&nbsp;&nbsp;&nbsp;<a href='Aboutus.asp?Title=付款方式'>查看付款方式</a> "
  else
     response.write "邮件发送成功：<br><br><a href=javascript:history.back()>返回</a>" 
  end if	 
	call RegSuccess() 
else
	call WriteErrmsg()
end if
%>
          </div></td>
        </tr>
      </table></td>
    <TD width=1 background=images/MainLine.gif></TD>    
    <TD width="79" > </TD>
  </tr>
</table>
